View Issue Details

IDProjectCategoryView StatusLast Update
0006141Kali Linux[All Projects] Queued Tool Additionpublic2020-11-11 23:47
Reporterg0tmi1k Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2020.4 
Summary0006141: goDoH - A DNS-over-HTTPS C2
Description[Name] - goDoH

[Version] - 1.6 (ffa558d)

[Homepage] - https://github.com/sensepost/goDoH

[Download] - https://github.com/sensepost/goDoH/releases

[Author] - SensePost

[License] - GNU General Public License v3.0 ~ https://github.com/sensepost/goDoH/blob/master/LICENSE

[Description] - godoh is a proof of concept Command and Control framework, written in Golang, that uses DNS-over-HTTPS as a transport medium. Currently supported providers include Google, Cloudflare but also contains the ability to use traditional DNS.

[Dependencies] - Go 1.13+

[Similar tools] - https://bugs.kali.org/view.php?id=6093

[Activity] - Oct 23, 2018 ~ 23 Oct 2019

Relationships

related to 0006093 acknowledged Adding "red team" tools to Kali Linux 

Activities

sbrun

2020-10-29 15:42

manager   ~0013599

version 1.6+git20200517-0kali1 is in kali-rolling

Issue History

Date Modified Username Field Change
2020-02-26 21:39 g0tmi1k New Issue
2020-02-26 21:39 g0tmi1k Relationship added related to 0006093
2020-02-26 21:39 g0tmi1k Status new => confirmed
2020-03-18 16:54 g0tmi1k Status confirmed => acknowledged
2020-10-22 13:45 sbrun Assigned To => sbrun
2020-10-22 13:45 sbrun Status acknowledged => assigned
2020-10-29 15:42 sbrun Status assigned => resolved
2020-10-29 15:42 sbrun Resolution open => fixed
2020-10-29 15:42 sbrun Note Added: 0013599
2020-11-11 23:47 g0tmi1k Fixed in Version => 2020.4